Bug 1212242 - Review Request: golang-github-edsrzf-mmap-go - A portable mmap package for Go
Summary: Review Request: golang-github-edsrzf-mmap-go - A portable mmap package for Go
Keywords:
Status: CLOSED DUPLICATE of bug 1431568
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-16 01:19 UTC by Graeme Gillies
Modified: 2017-03-28 09:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-28 09:28:14 UTC
Type: ---


Attachments (Terms of Use)

Comment 1 Graeme Gillies 2015-04-16 01:19:44 UTC
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=9491642

Comment 2 Athos Ribeiro 2017-03-14 10:58:53 UTC
*** Bug 1431568 has been marked as a duplicate of this bug. ***

Comment 3 Fabio Valentini 2017-03-14 11:26:53 UTC
Are you still interested in this package?

If yes, I can take this review.
If not, I will reopen my duplicate and close this one.

Comment 4 Fabio Valentini 2017-03-28 09:28:14 UTC
Closing this review request in favor of my new one, since it seems to be dead and there hasn't been input from the submitter for quite some time.

*** This bug has been marked as a duplicate of bug 1431568 ***


Note You need to log in before you can comment on or make changes to this bug.